=== debian/changelog ===
python-pycotap (1.3.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2024 22:14:40 +0100

python-pycotap (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087487)

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2024 10:34:20 +0100
