=== debian/control ===
Source: python-pycotap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-yapf,
 python3-coverage,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pycotap
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pycotap.git
Homepage: https://github.com/remko/pycotap

Package: python3-pycotap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tiny test runner that outputs TAP results to standard output
 This package provides a simple Python test runner for unittest that outputs
 "Test Anything Protocol" (see http://testanything.org) results to standard
 output, similar to what tape (https://www.npmjs.com/package/tape) does for
 JavaScript).
