=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	python3 test/test.py

override_dh_fixperms:
	dh_fixperms
	rm -f $(CURDIR)/debian/python3-pycotap/usr/COPYING
